Jump to content

'Votre appareil n'est pas compatible avec cette version'


Recommended Posts

Bonjour,

Quand je cherche des applications sur le Play Store, certains jeux me mettent ce message "Votre appareil n'est pas compatible avec cette version", et je ne comprend pas pourquoi mon HTC One S ne serait pas compatible alors que c'est un smartphone assez puissant qui est capable de faire tourner tous les jeux je pense. En l’occurrence c'est Sport Car Challenge qui me fais ça là :/

Merci de votre aide! :)

Link to comment
Share on other sites

Si c est seulement le play store qui te dit ça, tu peux télécharger et installer manuellement l apk

regarde sur korben j ai vu un module pour chrome qui permet de télécharger les apk du play store ( legalement hein, tu paie quand même)

Edited by jack the pumpkin
Link to comment
Share on other sites

Hey merci jack, ce'st une excellente trouvaille ça !

Sinon oui certaines applications sont déclarées non compatibles alors qu'elles fonctionnent, ça vient de l'éditeur. Gameloft est un habitué de ce genre de bêtises :emo_im_undecided:

Link to comment
Share on other sites

Si c est seulement le play store qui te dit ça, tu peux télécharger et installer manuellement l apk

regarde sur korben j ai vu un module pour chrome qui permet de télécharger les apk du play store ( legalement hein, tu paie quand même)

bonjour,

As-tu le lien pour korben ?

merci

Link to comment
Share on other sites

Salut ! Content de vous avoir aidé voici le lien pour korben :

http://korben.info/android-play-store-telecharger-les-apk-non-compatibles-avec-votre-telephone.html

Mais il y a aussi cette méthode au cas où :

http://korben.info/android-installation-impossible-dune-application-sur-votre-telephone-meuh-non.html

Edited by jack the pumpkin
Link to comment
Share on other sites

L'adresse doit obligatoirement être inscrite sur Google Play?

Le mot de passe c'est lequel?

C'est quoi l'Android Device ID? (Je sais que c'est l'ID de l'appareil Android mais c'est quoi exactement et ou le trouver?)

Edit: Je viens de voir que c'est illégal vis à vis de Google ce système, je me tâte un peu à essayer du coup...

Edit 2: J'ai vu sur cette http://codekiem.com/2012/02/24/apk-downloader/]page[/url] qu'il faut renseigner des informations propre au téléphone et au compte google, regarder la section II.1) il faut entrer des "codes" fourni par le téléphone, je ne pense pas que ça sois très sécurisé et c'est pas légal du tous car Google mentionne bien dans le contract qu'il est interdit d'acceder au contenu du Google Play par tous autre moyen que leurs sites et l'applications.

Edited by Jojoporto
Link to comment
Share on other sites

  • 2 months later...

Bonjour,

Désolé de détérer ce sujet, mais c'est ce qui se rapproche le plus.

J'ai le même problème mais avec un seul jeu. Let's golf 3.

Avant j'étais sous rom sfr tout allez nickel.

Je suis passé sur la rom constructeur et maintenant je suis en 4.0.3 / 3.33.401.6.

Et depuis je ne voyais pas le jeu sous le google play.

Je suis donc passé par le site de google play, et j'y ai lancé l'installation. Il me dit bien que mon téléphone est compatible avec la version du jeu.

Seulement quand je retourne dans le google play, il me dit que mon téléphone n'est pas compatible.

Le jeu se lance quand même mais tous les personnages dans les menus sont tout noirs et en jeux je vois juste les infos et icones, le reste est noir.

Je ne comprend pas, avant ça fonctionnait bien.

J'ai quand même mis à jour flash player manuellement (au cas où) depuis le google play en foullant dans les anciennes apllications (en allant à droite de mes apps installées) mais ça reste le même problème.

J'ai également vidé le dossier du jeu pour le retéléchargé et même vidé la carte sd. Mais rien y fait.

Avez vous une idée ?

Merci et bonne journée.

=================================================

EDIT:

Bon et bien ça fonctionne.

J'ai reflashé (comme d'habitude) fait les mises à jour et ensuite installé mes apps. J'ai juste lancé l'exe sur le pc c'est tout.

Comprend plus rien :shock:

Par contre je suis passé en version 3.33.401.53.

Edited by KiKoMaSo
Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...